.header{
  display: flex;
  align-items: center;
  background: #303ef7;
  height: 70px;
  width: 100%;
  min-width: 300px;
  justify-content: center;
  z-index: 10;
  position: relative;
}

.headerTransparent{
  display: flex;
  align-items: center;
  background: transparent;
  height: 70px;
  width: 100%;
  min-width: 300px;
  justify-content: center;
  z-index: 2;
  position: absolute;
}

.headerspace{
  background-color: transparent;
  display: flex;
  flex: 1;
  min-width: 0px;
} 

.header2{
  opacity: 0;
  filter: blur(1px);
  transition: all 1s;
  display: flex;
  align-items: center;
  background-color: transparent;
  height: 70px;
  color: white;
  text-shadow: 5px 5px 5px rgba(0,0,0,0.8);
  z-index: 2;
}

.pagetitle{
  flex: 1;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  }

.cmpnylogo{
  display: flex;
  background-color: transparent;
  padding-right: 50px;
  min-width: 250px;
  width: 100%;
  justify-content: center;
  height: 100%;
  overflow: hidden;
  align-items: center;
}

.logolink{
  height: 50px;
}

.dropdown_menu{
  display: flex;
  align-items: center;
  align-content: center;
  position: relative;
}

.menu{
  width: 50px;
  height: 50px;
  cursor: pointer;
  margin-left: 12px;
  z-index: 100;
  position: absolute;
}

.menu:hover{
  opacity: 0.7;
}

.logo{
  height: 100%;
  width: 250px;
}

.home-button,.about-button,.services-button,.certificates-button,.gallery-button,.contact-button{
  background-color: transparent;
  color: white;
  font-size: 20px;
  font-weight: 700;
  border: none;
  cursor: pointer;
  transition-duration: 0.2s;
  text-wrap: nowrap;
  text-shadow: 5px 5px 5px rgba(0,0,0,0.8);
}

.servicesdropdownmenu{
  position: relative;
}

.home-button:hover,.about-button:hover,.services-button:hover,.certificates-button:hover,.gallery-button:hover,.contact-button:hover{
  opacity: 0.7;
}

.menu_buttons{
  display: none;
  text-wrap: nowrap;
  transition: display 0.5s;
  min-width: 600px;
  flex: 1;
  justify-content: space-between;
  margin-right: 70px;
}

.menu_button{
  display: flex;
  text-wrap: nowrap;
}

.dropdown_buttons{
  width: 100%;
  background: #303ef7;
  max-height: 0px;
  overflow: hidden;
  transition: max-height 0.5s;
  
}

.servicesdropdownhome{
  background: transparent;
  max-height: 0px;
  transition: all 0.5s;
  top: 48px;
  position: absolute;
  z-index: 20;
  overflow: hidden;
  border: 0 solid #ccc;
  border-radius: 10px;
}

.servicesdropdownhome hr{
  border: 0;
  height: 1px;
  background: #ccc;
  margin: 10px 10px;
}

.servicesdropdownmenu:hover .servicesdropdownhome{
  max-height: 1000px;
  border: 1px solid #ccc;
  border-radius: 10px;
}

.servicesDropDown6{
  padding-bottom: 10px;
}

.servicesDropDown1{
  padding-top: 10px;
}

.servicesdropdown{
  background: #303ef7;
  max-height: 0px;
  transition: max-height 0.5s;
  top: 48px;
  position: absolute;
  z-index: 20;
  overflow: hidden;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  box-shadow: 5px 5px 5px rgba(0,0,0,0.8);
}

.servicesdropdown hr{
  border: 0;
  height: 1px;
  background: #ccc;
  margin: 10px 10px;
}

.servicesdropdownmenu:hover .servicesdropdown{
  max-height: 1000px;
}

.dropdown_buttons_home{
  display: flex;
  flex-direction: column;
  width: 130px;
  background: transparent;
  max-height: 0px;
  overflow: hidden;
  transition: all 0.5s;
  position: absolute;
  top: 40px;
  left: 10px;
  border: 0px solid #ccc;
  border-radius: 10px;
}

.dropdown_button .home-button{
  padding-top: 10px;
}

.dropdown_button .contact-button{
  padding-bottom: 10px;
}

.dropdown_buttons hr{
  border: 0;
  height: 1px;
  background: #ccc;
  margin: 10px 10px;
}

.dropdown_buttons_home hr{
  border: 0;
  height: 1px;
  background: #ccc;
  margin: 10px 10px;
}

.dropdown_buttons.open_menu{
  max-height: 300px;
}

.dropdown_buttons_home.open_menu{
  max-height: 400px;
  border: 1px solid #ccc;
  border-radius: 10px;
}

.dropdown_button{
  margin: 0px 10px;
}

@media (min-width: 900px) {
  .dropdown_menu{
    display: none;
  }

  .menu_buttons{
    display: flex;
  }

  .cmpnylogo{
    width: 20%;
    justify-content: center;
    padding-right: 0px;
  }

  .dropdown_buttons{
    display: none;
  }

  .dropdown_buttons_home{
    display: none;
  }

  .header{
    box-shadow: 0 5px 20px rgba(0,0,0,0.8);
  }
  
}

.space{
  background-color: white;
  height: 70px;
}

.space2{
  background-color: white;
  height: 50px;
}

footer{
  background:#303ef7;
  width: 100%;
  margin-top: 50px;
  padding: 10px 0;
  color: white;
  font-size: 14px;
  line-height: 20px;
  z-index: 85;
}

.row{
  width: 85%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}

.col{
  flex-basis: 20%;
  padding: 10px;
}

.aboutuslink{
  color: white;
}

.col h3{
  width: fit-content;
  margin: 20px 0;
  position: relative;
}

.email-ad{
  width: fit-content;
}

.col .sendmail{
  color: white;
  text-decoration: none;
}

.col .contactnumber1{
  text-decoration: none;
  color: white;
}

hr{
  width: 90%;
  border: 0;
  border-bottom: 2px solid #ccc;
  margin: 0 auto 10px auto;
}

.social-icons i{
  font-size: 40px;
  color: white;
}

.social-icons a{
  margin-right: 15px;
}

.copyright{
  text-align: center;
}

.footerlogo{
  width: 100px;
  margin: 20px 0;
}

.fixedbackground{
  position: fixed;
  height: 100vh;
  width: 100vw;
  z-index: -1;
  overflow: hidden;
}

.upperbg::before{
  content: '';
  background: #000080;
  height: 100%;
  width: 100%;
  position: absolute;
  top: -300px;
}

.upperbg{
  background: #000080;
  height: 45%;
  box-shadow: 5px 5px 5px rgba(0,0,0,0.5), -1px -1px 5px rgba(0,0,0,0.5)inset;
  transform: skewY(-15deg);
}

.separator{
  width: 100vw;
  height: 50px;
  background: red;
  transform: skewY(-15deg);
  box-shadow: 5px 5px 5px rgba(0,0,0,0.5), -1px -1px 5px rgba(0,0,0,0.5)inset;
  z-index: 0;
}

.lowerbg{
  background: white;
  height: 55%;
}

@media (max-width: 700px){
  .col{
    flex-basis: 100%;
  }
}

.show{
  opacity: 1;
  filter: blur(0);
  transform: translateX(0);
}